/* CSS Document */

body {}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#641f05; margin:5px 10px}
p {line-height:15px; padding:8px; margin:0px;}


#wrapper {text-align:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:auto; width:772px; border-right: 2px solid #641f05; border-left: 2px solid #641f05}

#content {padding: 12px 12px 0px 12px; font-size: 14px;}

.underfooter {clear:both;}
#footer {background-color:#e4b77a; padding: 20px 0px 20px 28px; }
.footerbox {background: #af4d28; padding:16px; color:#fff1d6; width:370px;}